<%= form_for(@idea) do |f| %>
  <% if @idea.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@idea.errors.count, "error") %> prohibited this idea from being saved:</h2>

      <ul>
      <% @idea.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :label %><br>
    <%= f.text_field :label %>
  </div>
  <div class="field">
    <%= f.label :short_label %><br>
    <%= f.text_field :short_label %>
  </div>
  <div class="field">
    <%= f.label :description %><br>
    <%= f.text_area :description %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
